uid = nobody
gid = nogroup
syslog facility = daemon
socket options = SO_KEEPALIVE
reverse lookup = false
timeout = 7200
log file = /var/log/rsyncd/rsyncd.log

list = no
read only = true
ignore nonreadable = true
strict modes = false

[indices]
  path = /srv/ftp-master.debian.org/mirror/ftp-master/indices
  auth users = *
  secrets file = /etc/rsyncd/indices.secrets

[debian]
  path = /srv/ftp-master.debian.org/mirror/ftp-master
  auth users = *
  secrets file = /home/archvsync/rsyncd/debian.secrets

[debian-debug]
  path = /srv/ftp-master.debian.org/mirror/debian-debug
  auth users = *
  secrets file = /home/archvsync/rsyncd/debian-debug.secrets

[buildd-keyrings]
  path = /srv/ftp-master.debian.org/scripts/builddkeyrings/keyrings
  auth users = *
  secrets file = /home/archvsync/rsyncd/buildd-keyrings.secrets

[debian-buildd-dists]
  path = /srv/static.debian.org/master/incoming.debian.org-current-live/debian-buildd/dists
  auth users = *
  secrets file = /home/archvsync/rsyncd/debian-buildd-dists.secrets

[debian-buildd]
  comment = debian-buildd tree.  Not staged, or synced, or necessarily consistent.  Only use for speeding up subsequent syncs of the debian archive.
  path = /srv/ftp-master.debian.org/public/incoming.debian.org/web/debian-buildd
  auth users = *
  secrets file = /home/archvsync/rsyncd/debian-buildd.secrets

[debian-archive]
  comment = Debian Historical Archives (use -H to save space)
  path = /srv/archive.debian.org/debian-archive
  auth users = *
  secrets file = /home/archvsync/rsyncd/debian-archive.secrets
